#
# General java.security properties
#
# In this file, various security properties are set for use by
# java.security classes. This is where users will register security
# packages that they want to use (sun.security is the default).
#
# When the implementation of a given algorithm is request without
# specifying an implementation, security packages are scanned in
# descending order for the implementation of a given algorithm.
#
# If a particular package is requested, the algorithm is looked up
# in that package, and used.
#
# Package specific properties are specified in files named <package>
# in the security preferences directory (the present directory).
#
# which security packages are present in order of preference.
#
security.provider.1=sun.security.provider.Sun

#
# system scope. Class name to instantiate as the system scope.
#
system.scope=sun.security.provider.IdentityDatabase

